@charset "utf-8";
* {
 margin: 0;
 padding: 0;
}
html {
 margin: 0;
 padding: 0;
 -webkit-text-size-adjust: 100%;
 -ms-text-size-adjust: 100%;
}
body {
 margin: 0;
 padding: 0;
 text-align: left;
 font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
 font-weight: 500;
 font-size: 1.0em;
 line-height: 1.4em;
 color: #333333;
 background-image: url(bg03.jpg);
 background-repeat: repeat;
 background-color: #ffffff;
}
a,
a:link a:visited {
 margin:0;
 padding: 0;
 text-decoration:none;
 color: #0033cc;
}
a:hover {
 margin:0;
 padding: 0;
 text-decoration:none;
 font-size: 1.0em;
 color:#cc0000;
 border-bottom: 1px solid #cc0000;
}
.fluid-full {
 box-sizing: border-box;
 width: 100%;
}
.fleximg {
 max-width: 100%;
 height: auto;
 margin: 0;
 padding: 0;
}
#clear {
 clear: both;
 width: 100%;
 margin-top:10px;
}
@media screen and (min-width: 780px) {
 #wrapper {
  background-color: #ffffff;
 }
 #container {
  overflow: visible;
  max-width: 100%;
  height: auto;
  margin: 0 auto 0 auto;
  border: 0;
  background-color: #6699ff;
 }
 #ad {
  width: 100%;
  height: 0px;
  font-size: 12px;
  text-align: center;
  color: #ffffff;
 }
 #name {
  width: 100%;
  height: auto;
  margin: 0px auto;
  z-index: 9999;
  background-image: url(img/bginfo04.png);
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-color: #6699ff;
 }
 #header {
  max-width: 1000px;
  height: 120px;
  margin: 0px auto 0px auto;
  padding: 0;
  background-image: url(img/bg08.png);
 }
 #header a {
  text-decoration: none;
  border: 0;
 }
 .rimg {
  float: right;
  max-width: 100%;
  height: auto;
  margin: 20px 0px;
  padding: 0;
  border: 0;
 }
 #subset {
  clear: both;
  width: 100%;
  max-height: 420px;
  margin: 0;
  padding: 0;
  background-color: #6699ff;
 }
 #slide {
  clear: both;
  width: 1000px;
  max-height: 420px;
  margin: 0px auto 0px auto;
  padding: 0;
  background-color: #6699ff;
 }
 .slider {
  margin: 0px auto;
  width: 100%;
 }
 .slider img {
  height: auto;
  margin: 0px auto 0px auto;
  display: block;
 }
/*slick setting*/
 .slick-prev:before,
 .slick-next:before {
  color: #000;
 }
 #menu {
  clear: both;
  max-width: 1000px;
  height: 48px;
  margin: 0px auto 0px auto;
 }
 #menu img {
  margin: 0;
  padding: 0;
  border: 0;
 }
 .menubtn {
  display:none;
 }
 .togmenu {
  display:block;
 }
 #nav {
  clear: both;
  float: left;
  width: 1000px;
  height: 41px;
  margin: 10px 0px 10px 0px;
  padding: 0px 0px 8px 0px;
  font-size: 16px;
  letter-spacing: 1px;
  background-color: #6699ff;
 }
 #nav a {
  padding: 0;
  text-decoration: none;
  color: #ffffff;
 }
 #nav ul {
  float: right;
  margin-left: 6px;
 }
 #nav ul,
 #nav li {
  width: 100%;
  height: 40px;
  margin: 0;
  padding: 0;
  list-style: none;
 }
 #nav li {
  float: left;
  width: 11%;
  height: 40px;
  margin: 0px 0px 0px 0px;
  padding: 6px 0px 0px 0px;
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  line-height: 2.5;
  background-image: url(img/mbbg.png);
  color: #ffffff;
  font-weight: 600;
  border-radius: 6px;
  border-top: 2px solid #ff9900;
  border-left: 1px solid #ff9900;
  border-bottom: 2px solid #ff9900;
  border-right: 1px solid #ff9900;
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  color: #fff;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
 }

/*
#nav li.ph{
float: left;
width: 134px;
height: 40px;
margin: 0px 1px;
padding: 6px 0px 0px 0px;
text-align: center;
font-weight: normal;
font-size: 14px;
line-height: 2.5;
background-image: url(img/mbbg.png);
color: #ffffff;
font-weight: 600;
border-radius: 6px;
font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
color: #fff;
text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

*/
 #nav li.sns {
  float: left;
  width: 21%;
  height: 40px;
  margin: 0px 0px 0px 0px;
  padding: 6px 0px 0px 0px;
  text-align: center;
  font-weight: normal;
  border-radius: 6px;
  border-top: 2px solid #ff9900;
  border-left: 1px solid #ff9900;
  border-bottom: 2px solid #ff9900;
  border-right: 1px solid #ff9900;
  font-size: 14px;
  background-color: #0066cc;
  color: #ffffff;
 }
 #nav li.mb {
  display: none;
 }
 #nav img {
  margin:0;
  padding: 0;
  border: 0;
 }
 #nav .sns img {
  padding: 0px 8px;
 }
 #contents {
  clear: both;
  margin: 0px auto 0px auto;
  width: 1000px;
  height: auto;
  background-color: #ffffff;
 }
 #contentst {
  clear: both;
  margin: 0px auto 0px auto;
  width: 1000px;
  height: auto;
  background-color: #ffffff;
 }
 #main {
  clear: both;
  max-width: 1000px;
  height: auto;
  margin: 0px auto;
  padding: 0;
  background-color: #fff;
  border: 6px solid #ff9900;
 }
 #mapin {
  clear: both;
  max-width: 990px;
  height: auto;
  margin: 40px auto 0px auto;
  padding: 0;
  background-color: #fff;
  border: 6px solid #ff9900;
 }
 #main h1 {
  clear: both;
  width: 86%;
  margin: 4px auto;
  padding: 4px;
  text-align: center;
  font-size: 22px;
  color: #ff6600;
  border: 1px solid #efefef;
  border-radius: 3px;
  box-shadow: 0px 2px 1px #ccc;
 }
 #ask h1 {
  width: 50%;
  margin: 4px auto;
  padding: 4px;
  text-align: center;
  font-size: 22px;
  color: #ffffff;
  background-color: #ff6600;
  border: 1px solid #ff6600;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #ccc;
 }
 #ask a {
  color: #ffffff;
  text-decoration: none;
 }
 #ask a:hover,
 a:active {
  color: #cccccc;
  text-decoration: none;
  border: 0;
 }
 #main h2 {
  width: auto;
  height: 32px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 18px;
  color: #ffffff;
  background-color: #000000;
 }
 #main h2.or {
  width: auto;
  height: 32px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 18px;
  color: #ffffff;
  background-color: #f39700;
 }
 #main h2.pk {
  width: auto;
  height: 32px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 18px;
  color: #ffffff;
  background-color: #e62e8b;
 }
 #main h2.do {
  width: auto;
  height: 32px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 18px;
  color: #ffffff;
  background-color: #d97e23;
 }
 #main h3 {
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 16px;
  color: #333333;
 }
 #main h3.rv {
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 16px;
  color: #333333;
  border-left: 4px solid #990000;
  border-bottom: 1px solid #666666;
 }
 #main h4 {
  clear: both;
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: center;
  font-size: 16px;
  color: #333333;
 }
 #main h5 {
  clear: both;
  margin: 0;
  padding-left: 8px;
  font-size: 16px;
  color: #333333;
  border-left: 4px solid #003366;
 }
 #main p {
  margin: 6px 60px;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
 }
 #main p.rt {
  margin: 4px 20px;
  padding: 0;
  text-align: right;
  font-size: 14px;
  color: #333333;
 }
 #main ul.sq {
  margin: 6px 30px;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
  list-style: none;
 }
 #main ul {
  margin: 6px 60px;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
 }
 #main ol {
  margin: 6px 60px;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
 }
 #main ol,
 li {
  margin: 6px 60px;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
 }
 #main img.left {
  float: left;
  margin: 10px 15px;
  padding: 0;
  border: 0;
 }
 #main img.right {
  float: right;
  margin: 0;
  padding: 0;
  border: 0;
 }
 #main img.map {
  float: left;
  max-width: 100%;
  margin: 0px 20px 0px 30px;
  padding: 0;
  border: 0;
 }
 #contw {
  clear: both;
  width: auto;
  height: auto;
  margin: 10px 60px;
  padding: 4px 0px 0px 0px;
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
  box-shadow: 1px 3px 2px #ccc;
 }
 #contw p {
  clear: both;
  width: auto;
  height: auto;
  margin: 0px 20px 20px 20px;
  padding: 0;
 }
   #contw p.spc {
  clear: both;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
 }
 #contw img {
  float: left;
  margin: 0;
  padding: 0;
 }
 #conte {
  clear: both;
  width: auto;
  height: 350px;
  margin: 0;
  padding: 4px 0px 0px 0px;
  background-color: #ffffff;
  background-image: url(img/bginfo02.jpg);
 }
 #conta {
  float: left;
  width: 350px;
  height: auto;
  margin: 0px 0px 20px 60px;
  padding: 4px 0px 0px 0px;
  background-color: #ffffff;
 }
 #youtube {
  width: 40%;
  height: 0;
  float: left;
  position: relative;
  padding: 0px 0 30%;
  margin: 0px 10px;
  overflow: hidden;
 }
 #youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
 }
 #news {
  float: right;
  width: 55%;
  height: auto;
  margin: 10px 0px 30px 8px;
  padding: 0;
  font-size: 14px;
  color: #333333;
 }
 #news h3 {
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 20px;
  color: #333333;
 }
 #news ul {
  margin: 6px 16px;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
  list-style: none;
  border-bottom: 1px solid #007130;
  border
 }
 #news li {
  margin: 10px 0px;
  padding: 0;
  border: 0;
  list-style: none;
 }
 #news a {
  text-decoration: none;
  border: 0;
  color: #333333;
 }
 .titile {
 }
 #footer {
  clear: both;
  width: 100%;
  height: auto;
  margin: 0px 0px 10px 0px;
  background-color: #6699ff;
  background-image: url(img/bginfo05.png);
  background-repeat: repeat-x;
 }
 #footer p {
  clear: both;
  width: 1000px;
  margin: 4px auto 4px auto;
  padding: 0px 0px 0px 500px;
  font-size: 12px;
  text-align: left;
 }
 #footer p.r {
  clear: both;
  width: 1000px;
  margin: 4px auto 4px auto;
  padding: 0;
  font-size: 12px;
  text-align: right;
 }
 #footmenu {
  width: 1000px;
  height: auto;
  margin: 0px auto 6px auto;
  padding: 10px;
  font-size: 14px;
 }
 #footer a {
  margin: 0px 20px 0px 0px;
  padding: 0;
  text-decoration: none;
  color: #333333;
 }
 .mv {
  display: none;
 }
 .pc {
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
 }
 table {
  clear: both;
  width: 86%;
  height: auto;
  margin: 10px auto;
  border-collapse: collapse;
  border-color: #333333;
 }
 tr,
 td {
  min-width: 140px;
  height: auto:
margin: 0;
  padding: 10px 6px;
  border: 1px solid #333333;
 }
 th {
  text-align: center;
  border: 1px solid #333333;
 }
 caption {
  font-weight: 600;
 }
}
@media screen and (max-width: 780px) {
 .pc {
  display: none;
 }
 .ph {
  display: none;
 }
 .mv {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
 }
 #wrapper {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  background-color: #006cba;
  text-align: left;
  overflow: hidden;
 }
 #container {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
  background-color: #ffffff;
 }
 #ad {
  width: 100%;
  height: 20px;
  font-size: 11px;
  text-align: center;
  color:#ffffff;
  background-color: #006cba;
 }
 #header {
  width: 100%;
  height: auto;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
 }
/* #006cba */
 .rimg {
  float: right;
  max-width: 70%;
  height: auto;
  margin: 20px auto 0px auto;
  padding: 0px 0px 0px 20px;
  border: 0;
 }
 #slide {
  clear: both;
  max-width: 100%;
 }
 #menu {
  clear: both;
  width: 100%;
  height: auto;
  margin: 0px auto 0px auto;
  background-color: #fff;
  border-top: 1px solid #666666;
 }
 #menu img {
  margin: 0;
  padding: 0;
  border: 0;
 }
 .togmenu {
  display:none;
 }
 .menubtn {
  clear: both;
  margin: 4px 14px 2px 2px;
  border: 1px solid #666666;
  border-top-color: rgb(102, 102, 102);
  border-right-color: rgb(102, 102, 102);
  border-bottom-color: rgb(102, 102, 102);
  border-left-color: rgb(102, 102, 102);
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #efefef;
  color: rgba(0, 0, 0, 0.8);
  font-size: 8px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  padding: 2px 2px 2px;
  float: right;
  font-family: sans-serif;
 }
 #nav {
  clear: both;
  width: 100%;
  height: auto;
  margin-left: 5px;
  font-size: 16px;
 }
 #nav ul {
  width: 98%;
  height: auto;
  margin: 0;
  padding: 0;
 }
 #nav li {
  width: 90%;
  margin: 6px 10px 2px 10px;
  padding: 0;
  list-style: none;
  text-align: left;
  line-height: 40px;
  border-bottom: 1px solid #666666;
 }
 #nav li a {
  text-decoration: none;
  color: #333333;
  line-height: 28px;
 }
 #nav img {
  margin: 0px 10px;
  padding: 0;
  border: 0;
 }
 #main {
  clear: both;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  background-color: #fff;
 }
 #main h1 {
  width: 90%;
  margin: 4px auto;
  padding: 4px;
  text-align: center;
  font-size: 18px;
  color: #ff6600;
  border: 1px solid #ffffff;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #ccc;
 }
 #ask h1 {
  width: auto;
  margin: 4px auto;
  padding: 4px;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  background-color: #ff6600;
  border: 1px solid #ff6600;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #ccc;
 }
 #ask a {
  color: #ffffff;
  text-decoration: none;
 }
 #ask a:hover,
 a:active {
  color: #cccccc;
  text-decoration: none;
  border: 0;
 }
 #main h2 {
  width: auto;
  height: 30px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 16px;
  color: #ffffff;
  background-color: #000000;
 }
 #main h2.or {
  width: auto;
  height: 30px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 16px;
  color: #ffffff;
  background-color: #f39700;
 }
 #main h2.pk {
  width: auto;
  height: 30px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 16px;
  color: #ffffff;
  background-color: #e62e8b;
 }
 #main h2.do {
  width: auto;
  height: 30px;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 16px;
  color: #ffffff;
  background-color: #a97e23;
 }
 #main h3 {
  clear: both;
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
 }
 #main h3.rv {
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 16px;
  color: #333333;
  border-left: 4px solid #990000;
  border-bottom: 1px solid #666666;
 }
 #main h4 {
  clear: both;
  width: auto;
  height: auto;
  margin: 4px;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
 }
 #main p {
  margin: 6px 10px;
  padding: 4px;
  text-align: left;
  font-size: 12px;
  color: #333333;
 }
 #main p.rt {
  margin: 4px 20px;
  padding: 0;
  text-align: right;
  font-size: 12px;
  color: #333333;
 }
 #main ul.sq {
  margin: 6px 10px;
  padding: 4px;
  text-align: left;
  font-size: 12px;
  color: #333333;
  list-style: none;
 }
 #main ul {
  margin: 6px 20px;
  padding: 4px;
  text-align: left;
  font-size: 12px;
  color: #333333;
 }
 #main ol,
 li {
  margin: 6px 20px;
  padding: 4px;
  text-align: left;
  font-size: 12px;
  color: #333333;
 }
 #contw {
  width: auto;
  height: auto;
  margin: 10px 10px;
  padding: 0;
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
  box-shadow: 1px 1px 2px #ccc;
 }
 #contw p {
  clear: both;
  width: 100%;
  height: auto;
  margin: 10px 4px 0px 4px;
  padding: 0;
 }
 #contw img {
  float: left;
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
 }
 #contw a:activ {
  color: #ffffff;
 }
 #conte {
  width: auto;
  height: auto;
  margin: 20px 10px;
  padding: 0;
  background-color: #ffffff;
 }
 #youtube {
  width: 100%;
  height: 0;
  float: left;
  position: relative;
  padding: 0px 0 50%;
  margin: 20px 0px;
  overflow: hidden;
 }
 #youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
 }
 #news {
  width: auto;
  height: auto;
  margin: 10px 10px 30px 10px;
  padding: 0;
  font-size: 12px;
  color: #333333;
  background-color: #ffffff;
 }
 #news h3 {
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 20px;
  color: #333333;
 }
 #news ul {
  margin: 6px 0px;
  padding: 4px;
  text-align: left;
  font-size: 13px;
  color: #333333;
  list-style: none;
 }
 #news li {
  margin: 6px 0px;
  padding: 0;
  border: 0;
  list-style: none;
 }
 #news a {
  text-decoration: none;
  border: 0;
  color: #333333;
 }
 .titile {
 }
 #footer {
  clear: both;
  width: 100%;
  height: auto;
  margin: 0px 0px 10px 0px;
  background-color: #cccccc;
 }
 #footer p {
  clear: both;
  margin: 4px 6px 4px 0px;
  padding: 0;
  font-size: 12px;
  text-align: left;
 }
 #footer p.r {
  clear: both;
  margin: 4px 6px 4px 0px;
  padding: 0;
  font-size: 12px;
  text-align: right;
 }
 #footmenu {
  display: none;
  width: 100%;
  height: auto;
  margin: 0px 0px 6px 4px;
  padding: 10px;
  font-size: 14px;
 }
 #footer a {
  margin: 0px 20px 0px 0px;
  padding: 0;
  text-decoration: none;
  color: #333333;
 }
}
@media screen and (max-width: 1000px) {
 #wrapper,
 #header,
 #contents,
 #contentst,
 #footer {
  width: 100%;
  overflow: auto;
 }
 #menu,
 #nav {
  width: 100%;
  overflow: hidden;
 }
 #slide {
  width: 100%;
 }

/*
#nav li{
width: 11%;
}

#nav li.sns{
width: 20%;
}
*/
 #nav img {
  width: 80%;
  height: auto;
 }
 #nav .sns img {
  width: 22px;
  height: auto;
 }
 #main h3 {
  clear: both;
  width: auto;
  height: auto;
  margin: 0;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  color: #333333;
 }
 #main h5 {
  clear: both;
  margin: 0;
  padding-left: 8px;
  font-size: 16px;
  color: #333333;
  border-left: 4px solid #003366;
 }
 #main img.left {
  float: left;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
 }
 #main img.right {
  float: right;
  width: 90%;
  margin: 0;
  padding: 0;
  border: 0;
 }
 table {
  clear: both;
  width: 90%;
  height: auto;
  margin: 10px auto;
  border-collapse: collapse;
  border-color: #333333;
  font-size: 12px;
 }
 th {
  min-width: 80px;
  height: auto:
margin: 0;
  padding: 10px 6px;
  border: 1px solid #333333;
  text-align: center;
 }
 tr,
 td {
  min-width: 80px;
  height: auto:
margin: 0;
  padding: 10px 6px;
  border: 1px solid #333333;
 }
 caption{
 text-align: left;
 font-weight: 600;
 }
}
@media screen and (max-width: 690px) {
 #header {
  text-align: center;
 }
 #header .rimg {
  max-width: 70%;
  height: auto;
  margin: 0px auto 0px auto;
  padding: 0;
  border: 0;
  float: none;
 }
}
